/* CSS Document */

#MobNavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #f1f1f1;
	z-index: 1;
}

#mainNav h2, #mainNav #menuToggle {
	display: none;
}

nav ul {
	list-style: none;
}


/*nav styles*/
#mainNav {
	margin-bottom: .5em;
	width: 100%;
}
#mainNav li {
	float: right;
}
#mainNav a, #mainNav h3 {
	text-transform: uppercase;
	display: block;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 0px;	
	border: none;
}
#mainNav a:hover {
	color: #0E63B3;
}
#mainNav a.current {
	color: #0E63B3;
	cursor: default;
}





/*nav styles*/
#mainNav {
	width: auto;
	margin: 0;
	/* margin-bottom: 1em; */
	background: white;
	overflow: hidden;
}

#mainNav li {
	margin: 0;
	float: none;
	position: relative;
	background-color: #0E63B3;
}

#MainNav #TopMenu li {
	color: #0E63B3;	
}

.topMenu {
	max-height: 0;
	visibility: hidden;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
}

#mainNav a, #mainNav h3 {
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;	
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;	
	display: block;	
	background-color: #0E63B3;
	text-decoration: none; 	
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0em;
}
#mainNav a:hover {
	color: #cd163f;	
}
#mainNav a.current {
	color: #cd163f;
}


#mainNav .sub-menu a {
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;	
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	color: #0E63B3;	
	display: block;	
	background-color: #fff;	
	text-decoration: none; 	
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0em;
}
#mainNav .sub-menu a:hover {
	color: #0E63B3;	
}
#mainNav .sub-menu a.current {
	color: #0E63B3;
}




#mainNav span.indicator {
	position: absolute;
	right: 1em;
}
#mainNav .menuToggle {
	display: block;
	float: none;
	background: #fff;
	width: 100%; 
	text-align: center;
	/* margin-left: 41%; */
	margin-bottom: .2em;
	position: relative;
	list-style: none;
}
.menuToggle a {
	width:100%;
	/* width: 100px; */
	text-align: left;
	padding: 0;
	list-style: none;	
	background-image: url'../images/hamburger.png');
	background-repeat: no-repeat;
	background-position: top center;
}
